@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:small;
	background-repeat:repeat;
	background-color:#C6BE9A;
	z-index:0;
}

img {
	border:none;
}

.clear {
	clear:both;
}

a:link {color:#61150f; text-decoration:none;}
a:visited {color:#61150f; text-decoration:none;}
a:hover {color:#61150f; text-decoration:underline;}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

/* page */

#page-span {
	position:relative;
	width:100%;
	height:auto;
	overflow:visible;
	clear:both;
	/* background-color:#FFF; */
	background-color:#EEE;
}

#page-wrap {
	clear:both;
	position:relative;
	height:auto;
	margin:0 auto;
	overflow:visible;
	width:900px;
	/* background-color:#FFF; */
	background-color:#EEE;
}

/* image */

#image-span {
	clear:both;
	position:relative;
	width:100%;
	height:345px;
	z-index:0;
	overflow:hidden;
	background-color:#FFF;
	overflow:visible;
	text-align:center;
	background-size:900px 345px;
	background-position: center;
	background-repeat:no-repeat;
}

.page-id-54 #image-span, .page-id-56 #image-span, .page-id-158 #image-span, .page-id-155 #image-span, .page-id-153 #image-span {
	height:10px;
}

#image {
	width:100%;
	height:345px;
	margin:0 auto;
}

/* header */

#header-span {
	clear:both;
	position:relative;
	width:100%;
	height:100px;
	overflow:visible;
	min-width:1000px;
	z-index:99;
	C6BE9A
	background: rgb(235, 227, 195); /* The Fallback */
	background: rgba(235, 227, 195, 0.9);
}

.header {
	clear:both;
	position:relative;
	height:100px;
	width:900px;
	overflow:visible;
	margin:0 auto;
}

.header p {
	display:block;
	float:right;
	margin:0;
	padding:48px 20px 0 0;
	/* padding:65px 20px 0 0; */
	font-size:large;
	font-weight:normal;
	color:#FFF;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	text-align:right;
}

.header a {
	display:block;
	width:200px;
	height:345px;
	margin:0;
	text-indent:-99999px;
	text-transform:capitalize;
	background-image:url(images/raydon-parish-council-logo.png);
	background-repeat:no-repeat;
	margin-left:15px;
	float:left;
	position:absolute;
}
	

/* navigation */

#nav-span {
	clear:both;
	position:relative;
	width:100%;
	min-width:1000px;
	height:auto;
	overflow:visible;
	background-color:#C6BE9A;
	z-index:99;
}

.nav {
	clear:both;
	position:relative;
	width:900px;
	height:45px;
	overflow:visible;
	margin:0 auto;
	z-index:99;
	text-align:right;
}

.nav ul {
	list-style:none;
	padding:0 0 0 10px;
	margin:0;
}

.nav ul li {
	display:inline-block;
	float:right;
	padding:0;
	margin:0;
	height:auto;
	width:auto;
}

.nav ul li a {
	text-decoration:none;
	color:#655346;
	display:block;
	padding:15px 10px;
}

.nav ul li a:hover {
	text-decoration:none;
	color:#3c3129;
	text-decoration:none;
}

.nav ul li ul {
	display:block;
	margin-left:-9999px;
	position:absolute;
	z-index:99;
	background-color:#2d403c;
	padding:0;
	padding:10px 0 5px 0;
	right:auto;
	width:230px;
}

.nav ul li ul li {
	text-align:right;
	white-space:nowrap;
	margin:0;
	padding:0;
	height:auto;
	display:block;
	clear:both;
	padding:0;
	width:230px;
}

.nav ul li ul li a {
	padding:5px 10px;
	display:block;
	cursor:pointer;
}

.nav li:hover ul {
	margin-left:0px;
}

/* content */

#content {
	clear:both;
	position:relative;
	width:900px;
	height:auto;
	overflow:visible;
	padding:0 0 20px 0;
}

#content p {
	margin:0;
	padding:10px 20px 10px 20px;
}

#content h1 {
	margin:0;
	padding:20px 20px 10px 20px;
	font-size:x-large;
	font-weight:normal;
	color:#61150f;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
}

#content h2 {
	margin:0;
	padding:10px 20px 10px 20px;
	font-size:large;
	font-weight:normal;
	color:#61150f;
	font-family:"futura-pt", Arial, Helvetica, sans-serif;
	clear:both;
}

#content img {
	border:solid 8px #CCC;
}

#content-right ul {
	margin:0;
	padding:10px 20px 10px 20px;
	list-style:none;
}

#content-right ul li {
	padding:5px 0 5px 0;
	border-bottom:1px solid #CCC;
}

#content-left {
	position:relative;
	float:left;
	width:650px;
	height:auto;
	overflow:visible;
	margin:10px 0;
}

#content-right {
	position:relative;
	float:right;
	width:240px;
	height:auto;
	overflow:visible;
	margin:10px 0;
}

#content #content-right h1 {
	padding-left:0;
}

#content table {
	margin:10px 20px 10px 20px;
}

/* footer */

#footer {
	position:relative;
	clear:both;
	background-color:#C6BE9A;
	height:auto;
	padding:10px 0 40px 0;
	width:900px;
	overflow:visible;
	margin:0 auto;
}
#footer a.credit {
    clear: none;
    cursor: pointer;
    display: block;
    float: right;
    height: 24px;
    margin: 5px 10px 0 0;
    overflow: hidden;
    text-indent: -9999px;
    text-transform: uppercase;
    width: 100px;
}
#footer p {
	color:#fff;
	margin:0;
	padding:0 10px 10px 10px;
	font-size:x-small;
	width:400px;
	float:left;
}

#footer a, #footer a:hover {
	color:#FFF;
}

.twtr-hd, .twtr-ft {
	display:true;
}

.twtr-widget, .twtr-timeline {
	font-family:Arial, Helvetica, sans-serif !important;
}

.twtr-widget, .twtr-tweet {
	border:0 !important;
	border-bottom:0 !important;
}

.twtr-widget, .twtr-tweet-wrap {
	padding:20px !important;
	border-bottom:5px !important;
}

.twtr-doc, .twtr-timeline {
	border-radius:0px !important;
}

/* gallery */

/*body.blog #container {
	width:650px;
	border-right:1px solid #61150f;
	float:left;
}

body.blog #container #content {
	width:630px;
}*/

#content img.wp-image-180 {
	border:none;
}


#gform_wrapper_1 { padding:10px 20px; }
#gform_wrapper_1 h3 { color:#61150f; }
#gform_wrapper_1 #gform_submit_button_1 { background:#61150f; border:0; color:#FFFFFF; padding:5px 10px; cursor:pointer; border-radius:3px; }
#gform_wrapper_1 #gform_submit_button_1:hover { background:#0f847d; }

.content-left, .content-right { width:400px; }
.content-left { float:left; }
.content-right { float:right; }

.coming-soon-message { text-align:center; font-size:2em; padding:3em 0; }

#content .gallery_box_single .gallery .gllr_image_block p { margin:25px 25px 0 0 !important; }

.fb_iframe_widget {
	padding:10px;
}

/* gallery */

ul.gallery-images {
	margin:0;
	padding:20px;
	list-style:none;
}

ul.gallery-images li {
	display:block;
	float:left;
	margin:0 20px 0 0;
	width:200px;
	padding-bottom:20px;
}

#content ul.gallery-images li img {
	display:block;
	max-width:100%;
	border:none;
}

ul.gallery-images li.last {
	margin-right:0;
}

ul.gallery-images li.clear {
	display:block;
	clear:both;
	width:100%;
	float:none;
}